.section-company a {
    text-decoration: none;
}

.level-block-txt {
    text-align: center;
}

.level-block {
    padding: 25px 0 10px;
    font-weight: 600;
}

.level-block span {
    border: 1px solid #42a72b;
    padding: 10px 20px;
    border-radius: 10px;
}

.team-member {
    border: 1px solid #ddd;
}

.team-member,
.team-img {
    position: relative;
    overflow: hidden;
}

.team-title {
    margin: 30px 0 7px;
}

.overlay {
    background-color: rgba(204, 238, 255, 0.8);
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.readmore {
    opacity: 0;
    position: absolute;
    top: 80%;
    left: 0;
    padding: 5%;
    overflow: hidden;
    width: 100%;
    z-index: 2;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.readmore p {
    color: #666;
    font-size: 1.2em;
}

.team-img:hover .readmore {
    opacity: 1;
    margin-top: -80px;
}

.team-img:hover .overlay {
    opacity: 1;
}




.level-mark {
    position: absolute;
    z-index: 500;
    top: -20px;
    left: 30px;
}

.level-diamond {
    color: #fff;
    background-color: #ba00e2;
    padding: 4px 12px;
    border-radius: 4px;
}

.level-platinum {
    color: #fff;
    background-color: #2d7ae2;
    padding: 4px 12px;
    border-radius: 4px;
}

.level-gold {
    color: #fff;
    background-color: #f1b500;
    padding: 4px 12px;
    border-radius: 4px;
}

.level-booth {
    color: #fff;
    background-color: #727272;
    padding: 4px 12px;
    border-radius: 4px;
}

.level-other {
    color: #fff;
    background-color: #ff3e9d;
    padding: 4px 12px;
    border-radius: 4px;
}


/*******sponsor-inner*****/
.company-inner:nth-of-type(even) {
    background-color: #eff3f5;
}

.company-inner h2 {
    color: #333333;
    text-align: center;
    font-weight: 600;
    margin-bottom: 1.5rem;
}


.speaker-inner-img {
    border-radius: 50%;
    max-width: 60%;
    box-shadow: rgba(116, 145, 202, 0.6) 2.4px 2.4px 4px;
}

.company-inner-icon {
    text-align: left;
    padding: 15px 0;
}

.company-inner-icon i {
    padding: 0 6px;
}

.company-inner-icon a {
    color: #333;
}

.company-inner-icon a:hover {
    color: #008CBE;
}

.company-info-title {
    color: #42a72b;
    font-size: 18px;
    font-weight: 700;
    border-bottom: 1px #42a72b solid;
    border-top: 1px #42a72b solid;
    margin: 10px 0;
    padding: 5px;
    width: 25%;
}

.company-title,
.company-title-en {
    text-align: left;
}

.company-title {
    font-weight: 700;
}

.company-title span {
    color: red;
    font-size: 18px;
    margin-left: 10px;
}

.company-info {
    text-align: justify;
}

.company-box {
    border: 1px solid #cdcfcd;
    background-color: #fff;
    margin: 1.5rem 0;
    padding: 1.5rem;
    border-radius: 6px;
    box-shadow: 2px 2px 2px rgba(205, 207, 205, 0.6);
}

.company-box-txt p {
    margin-bottom: 10px;
}


.company-title>a {
    color: #008CBE;
}

.company-title>a:hover {
    color: #DD4116;
}

.btn-primary {
    background-color: #008CBE;
}

.btn-outline-primary {
    border-color: #008CBE;
    color: #008CBE;
}

.job-info {
    font-size: 18px;
    line-height: 2;
    background-color: #ffffff;
    padding: 10px 5px 5px;
}

.job-info li {
    padding-top: 5px;
}

.solution-tag {
    font-size: 20px;
    font-weight: 700;
    border: 1px #cdcfcd solid;
    padding: 6px 14px;
    margin-left: 16px;
}